@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');

.color1 {color: #140f07;}
.color2 {color: #102e50;}
.color3 {color: #0871ba;}
.color4 {color: #08c0ff;}
.color5 {color: #0ffff8;}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/*-- ENCABEZADO --*/
.header_bar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding: 0 100px;
    background: #000;
    display:flex;
    justify-content: flex-end;
    align-items: center;
    transition: .15s;
    z-index: 1000;
}
.header_bar.sticky{
    height: 80px;
}
.header_bar .fondo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .15s;
    opacity: 0.5;
}
.header_bar.sticky .fondo{
    opacity: 0.5;
}
.header_bar .logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: .15s;
    z-index: 1000;
}
.header_bar .logo_flechas{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: .15s;
    z-index: 1000;
}
.header_bar.sticky .logo{
    position: absolute;
    left: 100px;
    transform: translate(0%,-50%);
}
.img_flechas{
    animation: animate 2s linear infinite;
}
@keyframes animate{
    0%,100%{
        transform: translateY(30px)
    }
    50%{
        transform: translateY(70px);
    }
}
.header_bar.sticky .logo_flechas{
    display: none;
}
.img_logo{
    width: auto;
    height: 70px;
}
.img_flechas{
    width: auto;
    height: 35px;
}
.nav_bar{
    position: relative;
    display: flex;
    z-index: 1000;
}
.nav_bar .ul_bar{
    position: relative;
    display: flex;
    transition: 0.05s;
    transform: translateX(100px);
    opacity: 0;
}
.header_bar.sticky .nav_bar .ul_bar{
    transform: translateX(0);
    opacity: 1;
    transition-delay: 0.15s;
}
.nav_bar .ul_bar .li_bar{
    list-style: none;
}
.nav_bar .ul_bar .li_bar .a_bar{
    color: white;
    display: inline-block;
    padding: 25px 15px;
    font-size: 1.2em;
    text-decoration: none;
}
.nav_bar .ul_bar .li_bar .a_bar:hover{
    color:blue ;
}
@media (max-width: 700px){
    .header_bar.sticky .logo{
        position: absolute;
        left: 10px;
        transform: translate(0%,-50%);
    }
    .nav_bar .ul_bar {
        display: none;
        opacity: 0;
        visibility: hidden;
    }
    .nav_bar.active .ul_bar{
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: calc(100% - 80px);
        background-color: #89d4cf;
        background-image: linear-gradient(315deg, #89d4cf 0%, #6e45e1 74%);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        opacity: 1;
        visibility: visible;
    }
    .nav_bar .ul_bar .li_bar{
        font-size: 2em;
    }
    .header_bar.sticky .toggle{
        position: fixed;
        top: 30px;
        right: 40px;
        width: 20px;
        height:20px;
        cursor: pointer;
        background:  url(./Images/menu.png);
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;

    }
    .header_bar.sticky .toggle.active{
        background: url(./Images/menu.png);
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;
    }
}
.reveal{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: all 1s ease;
}
.reveal.active2{
    transform: translateY(0px);
    opacity:1;
}
.header_bar2{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    padding: 0 100px;
    background: #000;
    display:flex;
    justify-content: flex-end;
    align-items: center;
    transition: .5s;
    z-index: 1000;
}
.header_bar2 .fondo2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
}
.header_bar2 .logo2{
    position: absolute;
    top: 5px;
    left: 100px;
    z-index: 1000;
}
.img_logo2{
    width: auto;
    height: 70px;
}
.nav_bar2{
    position: relative;
    display: flex;
    z-index: 1000;
}
.nav_bar2 .ul_bar2{
    position: relative;
    display: flex;
    opacity: 0;
}
.header_bar2 .nav_bar2 .ul_bar2{
    opacity: 1;
}
.nav_bar2 .ul_bar2 .li_bar2{
    list-style: none;
}
.nav_bar2 .ul_bar2 .li_bar2 .a_bar2{
    color: white;
    display: inline-block;
    padding: 25px 15px;
    font-size: 1.2em;
    text-decoration: none;
}
.nav_bar2 .ul_bar2 .li_bar2 .a_bar:hover2{
    color:blue ;
}
/*-- ENCABEZADO --*/
.seccionderelleno{
    height: 20px; /* AGRANDAR EL RELLENO ENTRE EL NOSOTROS Y EL ENCABEZADO */
    width: 100%;
}

.img_ws{
    width: 100%;
    height: 50px;
}
@media (max-width: 700px){
    .img_logo2{
        position: absolute;
        left: 10px;
        transform: translate(-50%,0%);
    }
    .nav_bar2 .ul_bar2 {
        display: none;
        opacity: 0;
        visibility: hidden;
    }
    .nav_bar2.active .ul_bar2{
        position: fixed;
        top: 80px;
        left: 0;
        width: 100%;
        height: calc(100% - 80px);
        background-color: #89d4cf;
        background-image: linear-gradient(315deg, #89d4cf 0%, #6e45e1 74%);
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        opacity: 1;
        visibility: visible;
    }
    .nav_bar2 .ul_bar2 .li_bar2{
        font-size: 2em;
    }
    .togggle{
        position: fixed;
        top: 30px;
        right: 40px;
        width: 20px;
        height:20px;
        cursor: pointer;
        background:  url(./Images/menu.png);
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;

    }
    .togggle.active{
        background: url(./Images/menu.png);
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;
    }
}
/* BOTONES FLOTANTES DE REDES SOCIALES */
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}

.floatf{
	position:fixed;
	width:60px;
	height:60px;
	right:40px;
    bottom: 110px;
	background-color:blue;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.floatf:hover {
	text-decoration: none;
	color: blue;
  background-color:#fff;
}

.my-floatf{
	margin-top:16px;
}
.floate{
	position:fixed;
	width:60px;
	height:60px;
	right:40px;
    bottom: 180px;
	background-color:red;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.floate:hover {
	text-decoration: none;
	color: red;
  background-color:#fff;
}

.my-floate{
	margin-top:16px;
}


















